.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1431.component_ContentDisplay_Content {
padding: 0;  } .postmenu{
width:100%;
}
#c413{display:none;}
#c1431, .document{
padding:0;
}
@media screen and ( max-width: 1310px ){
.docwrap td,.docwrap table, .docwrap img{
max-width:100%;
}
#c982>table, #c986>table{
width:auto!important;
}
#c966{
position:static!important;
padding:0 14px!important;
}
#c966>table{
padding:20px 0;
}
#c722{padding-right:14px!important;}
}
@media screen and ( max-width: 1140px ){
#c717{
padding:34px 14px 20px!important
}
#c974 #c981{
position:static!important;
padding: 20px!important;
}
#c992 #c996{margin-top:0!important}
#c972>table{
padding:28px 0!important;
}
#c820 #c822{
top:40px!important;
left:30px!important;
}
#c969 td.c1 .plain_content{
padding:0 14px!important;
}
#c970 img&#91;alt~="s1"]{
position:static!important;
}
#c970 .plain_content img{ margin-right:10px!important;
}
}
@media screen and ( max-width: 740px ){
#c722{padding-right:0px!important;}
#c820 #c822{
position:static!important;
padding:40px 20px!important;
background:#F9F9F9 url('/site/pedersens/images/basic_theme/ico_leaf.jpg') no-repeat 0 0;
}
#c820 h4{
font-size:18px;
color:#353535!important;
text-shadow:none!important;
}
#c820 .plain_content, #c717{
text-align:center;
} #c820 h1{
color:#353535!important;
text-shadow:none!important;
font-size:39px;
margin: 10px 0!important;
}
#c822 div{
font-size:11px!important;
color:#353535!important;
text-shadow:none!important;
}
#c965 .component_ContentDisplay_Content{
text-align:center;
padding: 18px 20px!important;
} #c965 td.ltc{
border:0!important;
}
#c717 h2{font-size:23px;}
#c717 h5{font-size:18px;}
#c965{
padding-bottom:0!important;
}
#c838>table{
padding-top:0!important;
padding-bottom:20px;
}
#c838 td,#c992 .plain_content, #c993 {text-align:center;}
#c969>table>tbody>tr>td.ltc{
padding:20px 0!important;
}
#c969 td.c1 .component_ContentDisplay_Content{
margin-right:auto;
}
#c969 td.c2 .component_Misc_EmailForm{
margin-left:auto;
}
#c969 h3{font-size:24px!important;}
#c969 td.c1 .plain_content{
padding:0 24px!important;
text-align:Center;
}
#c722 td, #c722 div#co{
text-align: center!important;
}
#c972 .plain_content{text-align:Center;}
#c972 .r2 .component_ContentDisplay_Content{
padding:10px 0!important;
}
#c972 .r2 .plain_content{
border:0!important;
min-height:0px!important;
}
#c972 h3{font-size:20px;}
#c982 td{text-align:center;}
#c990 td.felement input{
width:100%!important;
}
#c990 td.felement{text-align:right;}
#c982 td.c1{border-right:0!important;}
#c986>table{
padding: 35px 0 30px!important;
}
#c986 .plain_content{text-align:Center;}
#c986 {
padding:0 20px!important;
}
#c986 h4, #c974 h3{
font-size:20px;
}
#c986 div{font-size:13px;}
#c982 td.c1 .component_ContentDisplay_Content{
padding-right:0!important
}
} @media screen and ( max-width: 480px ){
#c990 div.content_email_optin_form{
width:100%!important;
}
#c990 td.felement{
text-align:center;
padding-bottom:10px!important
}
#c990 form >table{
margin:0 auto!important;
float:none!important;
}
#c982 td.c3{padding-top:14px;}
#c966 h5{font-size:18px;text-align:Center;}
#c992 td.c2{padding-top:0!important;}
#c721 a{
word-break:break-word;
}
} #c1433.component_ContentDisplay_Content {
 } #c1434.component_ContentDisplay_Content {
 } #c1435.component_ContentDisplay_Content {
 } #c1436.component_ContentDisplay_Content {
 } #c1437.component_ContentDisplay_Content {
 } #c1438.component_ContentDisplay_Content {
 } #c1439.component_ContentDisplay_Content {
 } #c1440.component_ContentDisplay_Content {
 } #c1441.component_ContentDisplay_Content {
 } #c1442.component_ContentDisplay_Content {
 } #c1443.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content {
 } #c1445.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1446.component_ContentDisplay_Content {
 } #c1447.component_ContentDisplay_Content {
 } #c1448.component_ContentDisplay_Content {
 } #c1449.component_ContentDisplay_Content {
 } #c1450.component_ContentDisplay_Content {
 } #c1451.component_ContentDisplay_Content {
 } #c1452.component_ContentDisplay_Content {
 } #c1453.component_ContentDisplay_Content {
 } #c1454.component_ContentDisplay_Content {
 } #c1455.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
 } #c1457.component_ContentDisplay_Content {
 } #c1458.component_ContentDisplay_Content {
 } #c1459.component_ContentDisplay_Content {
 } #c1460.component_ContentDisplay_Content {
 } #c1461.component_ContentDisplay_Content {
 } #c1462.component_ContentDisplay_Content {
 } #c1463.component_ContentDisplay_Content {
 } #c1464.component_ContentDisplay_Content {
 } #c1465.component_ContentDisplay_Content {
 } #c1466.component_ContentDisplay_Content {
 } #c1467.component_ContentDisplay_Content {
 } #c1468.component_ContentDisplay_Content {
 } #c1469.component_ContentDisplay_Content {
 } #c1470.component_ContentDisplay_Content {
 } #c1471.component_ContentDisplay_Content {
 } #c1472.component_ContentDisplay_Content {
 } #c1473.component_ContentDisplay_Content {
 } #c1474.component_ContentDisplay_Content {
 } #c1475.component_ContentDisplay_Content {
 } #c1476.component_ContentDisplay_Content {
 } #c1477.component_ContentDisplay_Content {
 } #c1478.component_ContentDisplay_Content {
 } #c1479.component_ContentDisplay_Content {
 } #c1480.component_ContentDisplay_Content {
 } #c1481.component_ContentDisplay_Content {
 } #c1482.component_ContentDisplay_Content {
 } #c1483.component_ContentDisplay_Content {
 } #c1484.component_ContentDisplay_Content {
 } #c1485.component_ContentDisplay_Content {
 } #c1486.component_ContentDisplay_Content {
 } #c1487.component_ContentDisplay_Content {
 } #c1488.component_ContentDisplay_Content {
 } #c1489.component_ContentDisplay_Content {
 } #c1490.component_ContentDisplay_Content {
 } #c1491.component_ContentDisplay_Content {
 } #c1492.component_ContentDisplay_Content {
 } #c1493.component_ContentDisplay_Content {
 } #c1494.component_ContentDisplay_Content {
 } #c1495.component_ContentDisplay_Content {
 } #c1496.component_ContentDisplay_Content {
 } #c1497.component_ContentDisplay_Content {
 } #c1498.component_ContentDisplay_Content {
 } #c1499.component_ContentDisplay_Content {
 } #c1500.component_ContentDisplay_Content {
 } #c1501.component_ContentDisplay_Content {
 } #c1502.component_ContentDisplay_Content {
 } #c1503.component_ContentDisplay_Content {
 } #c1504.component_ContentDisplay_Content {
 } #c1505.component_ContentDisplay_Content {
 } #c1506.component_ContentDisplay_Content {
 } #c1507.component_ContentDisplay_Content {
 } #c1508.component_ContentDisplay_Content {
 } #c1509.component_ContentDisplay_Content {
 } #c1510.component_ContentDisplay_Content {
 } #c1511.component_ContentDisplay_Content {
 } #c1512.component_ContentDisplay_Content {
 } #c1513.component_ContentDisplay_Content {
 } #c1514.component_ContentDisplay_Content {
 } #c1515.component_ContentDisplay_Content {
 } #c1516.component_ContentDisplay_Content {
 } #c1517.component_ContentDisplay_Content {
 } #c1518.component_ContentDisplay_Content {
 } #c1519.component_ContentDisplay_Content {
 } #c1520.component_ContentDisplay_Content {
 } #c1521.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1523.component_ContentDisplay_Content {
 } #c1524.component_ContentDisplay_Content {
 } #c1525.component_ContentDisplay_Content {
 } #c1526.component_ContentDisplay_Content {
 } #c1527.component_ContentDisplay_Content {
 } #c1528.component_ContentDisplay_Content {
 } #c1529.component_ContentDisplay_Content {
 } #c1530.component_ContentDisplay_Content {
 } #c1531.component_ContentDisplay_Content {
 } #c1532.component_ContentDisplay_Content {
 } #c1533.component_ContentDisplay_Content {
 } #c1534.component_ContentDisplay_Content {
 } #c1535.component_ContentDisplay_Content {
 } #c1536.component_ContentDisplay_Content {
 } #c1537.component_ContentDisplay_Content {
 } #c1538.component_ContentDisplay_Content {
 } #c1539.component_ContentDisplay_Content {
 } #c1565.component_ContentDisplay_Content {
 } #c1565 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding-right: 15px !important;}#c1565 ul {margin-bottom: 0px;}#c1565 li {padding-top: 10px !important;background: url(/site/pedersens/images/basic_theme/dot.jpg) no-repeat 0 16px;} #c1566.component_ContentDisplay_Content {
 } #c1566 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 15px 15px 0px 25px !important;}#c1566 .plain_content {font: 18px 'Questrial', Arial;text-transform: uppercase;line-height: 20px !important;} #c1567.component_ContentDisplay_Content {
 } #c1567 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 10px 0px 15px 25px !important;} #c1569.component_ContentDisplay_Content {
padding: 0;  } #c1569 {text-align:Center;}@media screen and (max-width:500px) {#c1569 .plain_content td {display:block!important;width:100%!important;max-width:250px;margin:0 auto;}#c1569 .plain_content td.space {padding:0!important;}} #c1573.component_ContentDisplay_Content {
 } #c1574.component_ContentDisplay_Content {
 } #c1576.component_ContentDisplay_Content {
padding: 0px;  } #c1576 {max-width:911px;margin:0 auto;}#c1576 h3 {font-size:27px;}#c1577.component_ContentDisplay_Content {
padding: 0px;  } #c1578.component_ContentDisplay_Content {
 } #c1579.component_ContentDisplay_Content {
 } #c1579{position:relative;}#c1582.component_ContentDisplay_Content {
 } #c1583.component_ContentDisplay_Content {
 } #c1584.component_ContentDisplay_Content {
 } #c1585.component_ContentDisplay_Content {
 } #c1587.component_ContentDisplay_Content {
padding: 0;  } #c1587 .plain_content,#c1587 .plain_content div{font-size:0;}#c1587 .plain_content img{max-width: 100%;height:auto!important;} #c1588.component_ContentDisplay_Content {
 } #c1589.component_ContentDisplay_Content {
 } #c1590.component_ContentDisplay_Content {
 } #c1591.component_ContentDisplay_Content {
 } #c1591 .plain_content img{margin-top:5px;} #c1592.component_ContentDisplay_Content {
 } #c1593.component_ContentDisplay_Content {
 } #c1594.component_ContentDisplay_Content {
 } #c1594{min-width:240px;} #c1598.component_ContentDisplay_Content {
padding: padding-bottom:20px;;  } #c1598{max-width:792px;margin-left:auto!important;}#c1598 div{font-size:11px;}#c1598 .plain_content{padding-top:8px;padding-bottom:20px!important;} #c1601.component_ContentDisplay_Content {
 } #c1602.component_ContentDisplay_Content {
 } #c1603.component_ContentDisplay_Content {
 } #c1604.component_ContentDisplay_Content {
 } #c1606.component_ContentDisplay_Content {
 } #c1607.component_ContentDisplay_Content {
 } #c1608.component_ContentDisplay_Content {
 } #c1609.component_ContentDisplay_Content {
 } #c1610.component_ContentDisplay_Content {
 } #c1612.component_ContentDisplay_Content {
 } #c1614.component_ContentDisplay_Content {
 } #c1615.component_ContentDisplay_Content {
 } #c1616.component_ContentDisplay_Content {
 } #c1617.component_ContentDisplay_Content {
margin-top: 20px;
padding: 0 10% 0 10%;  } #c1617 .plain_content a {color:#FFF;font-size:14px;background:#2D2D2D;font-weight:bold;padding:16px 20px;}@media screen and (max-width:500px) {#c1617 .plain_content td {display:block!important;width:100%!important;max-width:300px;margin:0 auto;}#c1617 .plain_content td.space {padding:12px!important;}}#c1619.component_ContentDisplay_Content {
 } #c1619 {
padding:0;
}
#c1619 h3 {
font-size:27px;
font-weight:bold;
margin:0 0 20px;
}
#c1619 ul {
padding-left:0;
margin:10px 0 0 0;
}
#c1619 ul li {
margin:0 0 10px;
}
#c1622.component_ContentDisplay_Content {
 } #c1622 { padding:60px;
}
#c1622 td.content { padding-left:20px;
font-size:14px;
line-height:1.3em;
}
#c1622 td.image { border-right:solid 1px #E4E4E4;
}
@media screen and (max-width:1024px) {
#c1622 {
padding: 20px;
}
}
@media screen and (max-width:1024px) {
#c1622 .plain_content td {
display:block!important;
width:100%!important;
}
#c1622 td.content { padding-left:0px;
padding-top:20px;
}
}
#c1624.component_ContentDisplay_Content {
 } #c1624 {padding:0;}#c1624 h3 {font-size:27px;font-weight:bold;margin:0 0 20px;}#c1624 ul {padding-left:0;margin:10px 0 0 0;}#c1624 ul li {margin:0 0 10px;}#c1625.component_ContentDisplay_Content {
 } #c1625 {
padding:0;
}
#c1625 .plain_content {
color:#FFF;
}
#c1625 .plain_content td {
line-height:1.3em;
}
#c1625 td.label {
color:#CCCCCC;
font-weight:bold;
}
#c1625 td.phone a {
color:#FFFFFF;
font-weight:bold;
font-size:16px;
}
#c1625 td.email a {
font-weight:bold;
font-size:14px;
}
#c1625 td.address {
color:#FFF;
font-size:14px;
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1432.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1542.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1543.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1544.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1546.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1549.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1551.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1552.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1554.component_Layout_Table {
margin: 0px; padding: 0;  } #c1555.component_Layout_Table {
margin: 0px; padding: 0;  } #c1556.component_Layout_Table {
margin: 0px; padding: 0;  } #c1557.component_Layout_Table {
margin: 0px; padding: 0;  } #c1558.component_Layout_Table {
margin: 0px; padding: 0;  } #c1559.component_Layout_Table {
margin: 0px; padding: 0;  } #c1560.component_Layout_Table {
margin: 0px; padding: 0;  } #c1561.component_Layout_Table {
margin: 0px; padding: 0;  } #c1562.component_Layout_Table {
margin: 0px; padding: 0;  } #c1563.component_Layout_Table {
margin: 0px; padding: 0;  } #c1572.component_Layout_Table {
margin: 0px; padding: 0;  } #c1572 {position:relative;}#c1572 #c1569 {position:absolute;left:25%;top:140px;z-index:103;max-width:820px;width:80%;}#c1572 h1,#c1572 h4{color:#fff;text-shadow:0 0 7px rgba(0,0,0,0.8);margin:0;}#c1572 h1 {font-size:56px;}#c1572 .plain_content {color:#FFF;font-size:15px;}#c1572 .plain_content td {color:#FFF;padding:11px;text-align:center;font-weight:bold;width:250px;}#c1572 .plain_content td.black {background:#2D2D2D;}#c1572 .plain_content td.white {background:#FFF;color:#000;}@media screen and (max-width:1280px) {#c1572 #c1569 {position: absolute;left: 10%;top: 94px;z-index: 103;max-width: 100%;width: 80%;}}@media screen and (max-width:950px) {#c1572 #c1569 {position: static;left: 10%;top: 94px;z-index: 103;max-width: 100%;width: auto;padding: 20px 10px;background: #666;}}#c1575.component_Layout_Table {
margin: 0px;  } #c1575 {
position:relative;
padding:55px 10px;
background:url('/site/pedersens/images/basic_theme/bg_process.jpg') no-repeat center top;
}
#c1575>table {
width:1285px;
margin:0 auto;
}
@media screen and (max-width:1280px) {
#c1575>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1575 {
position: relative;
padding: 20px 10px
}
}
#c1581.component_Layout_Table {
margin: 0px; padding: 0;  } #c1586.component_Layout_Table {
margin: 0px; padding: 0;  } #c1597.component_Layout_Table {
margin: 0px; padding: 0;  } #c1597{
max-width:792px;
margin-left:49px!important;
}
#c1597>table{
padding-top:30px;
}
#c1597 h3{
font-size:21px;
margin-bottom:14px;
} #c1599.component_Layout_Table {
margin: 0px; padding: 0;  } #c1599{
max-width:792px;
margin-left: 49px!important;
}
#c1599 strong{
color:#2C2C2C;
}
#c1599 h3{
font-size:29px;
}
#c1599 h3 a{
color:#52514C;
}
#c1599 td.c2{vertical-align:top;padding-top:80px;} #c1605.component_Layout_Table {
margin: 0px;  } #c1605 { padding:58px 0 0 0;
}
#c1605 td.ltc {
background:#FFF;
padding:20px;
border:solid 1px #ccc;
box-shadow:1px 1px 5px #E2DCD8;
}
#c1605 .component_ContentDisplay_Content {
padding:0;
text-align:Center;
}
#c1605 td.image {
border-bottom:solid 1px #E9E9E9;
padding-bottom:14px;
}
#c1605 td.content {
padding-top:14px;
color:#666666;
font-size:14px;
padding-left:10px;
padding-right:10px;
line-height:130%;
}
@media screen and (max-width:1024px) {
#c1605 {
padding: 17px 0 0 0;
}
}
#c1611.component_Layout_Table {
margin: 0px;  } #c1611 { padding:37px 0 53px;
background:#00955A;
}
#c1611 h3,#c1611 h4 {color:#Fff;}
#c1611>table {
width:1135px;
margin:0 auto;
}
@media screen and (max-width:1280px) {
#c1611>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1611 {
padding: 8px 0 34px;
}
}
#c1613.component_Layout_Table {
margin: 0px;  } #c1613 { padding:30px 0 20px 0;
}
#c1613 .plain_content {
color:#FFF;
line-height:1.3em;
} #c1618.component_Layout_Table {
margin: 0px;  } #c1618 { padding:66px 10px;
background:#FFF;
}
#c1618>table {
width:1280px;
margin:0 auto;
}
@media screen and (max-width:1280px) {
#c1618>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1618 {
padding: 22px 10px;
}
}
#c1621.component_Layout_Table {
margin: 0px;  } #c1621 { padding:0;
}
#c1621>table>tbody>tr>td.c2 {
background:#F0F0F0;
}
#c1621>table>tbody>tr>td.c1 {
background:#2D2D2D;
}
@media screen and (max-width:800px) {
#c1621>table>tbody>tr>td.ltc {
display:block!important;
width:100%!important;
}
}
#c1623.component_Layout_Table {
margin: 0px;  } #c1623 {
padding:0;
}
#c1623>table>tbody>tr>td {
padding:50px 99px 50px 136px;
}
#c1623>table>tbody>tr.r1>td {
background:#DBDBDB;
}
#c1623>table>tbody>tr.r2>td {
background:#2D2D2D;
}
@media screen and (max-width:1024px) {
#c1623>table>tbody>tr>td {
padding: 22px 13px 50px 17px;
}
}
.box_head h5 {
font-weight: bold;
margin:0;
padding:0;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 8px 14px;  } #c1564.component_Layout_Box {
 } #c1564 {
background: url();
position: absolute;
left: 10px;
top: 10px;
z-index: 1000;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:290px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:290px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1568.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c1568 ul
{
padding-left: 0px !important; }
.fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } #c1571.component_ContentDisplay_GooglePlusOneButton {
 } #c1571 #___plusone_0,#c1571 iframe{
width:auto!important;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1580.component_Misc_EmailForm {
 } #c1580{padding:0;}#c1580 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c1580 td.felement input,#c1580 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c1580 td.flabel{padding-top:13px;}#c1580 div#co{text-align:right;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1595.component_CustomerService_EmailOptin {
 } #c1595{padding:10px 0 0;}
#c1595 div.content_email_optin_form,
#c1595 #_z_liveedit_region_email_optin_form
{
float:left;
}
#c1595 #_z_liveedit_region_email_optin_form{width:70%;}
#c1595 div.content_email_optin_form{width:70%;}
#c1595 form >table{
float: left;
width: auto;
margin-left:-1px;
}
#c1595 td.flabel{display:none;}
#c1595 td{vertical-align:middle;}
#c1595 td ,
#c1595 td.felement input
{
font:italic 14px georgia;
margin:0px;
}
#c1595 td.felement input{padding:12px 1.5% 12px 2.5%;
width:96%; font:14px open sans;
border:0px;
background:#383838;
color:#fff
}
#c1595 #c991{padding:0px;}
#c1595 td.felement{padding:0px 0 0 0px;}
#c1595:after{
content:"";
display:block;
clear:both;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c483.component_Misc_Form {
padding: 8px 0px;  } #c483{
padding:0;
}
#c483 td{
text-align:right;
padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c483 td.felement input,
#c483 textarea{
background:#04643D;
border:solid 1px #04643D;
padding:10px 2% 10px;
width:92%; color:#fff;font:13px open sans;
}
#c483 td.flabel{
padding-top:13px;
}
#c483 div#co{
text-align:right;
}
#c483.component_Misc_Form {
padding: 8px 0px;
max-width: 646px;
}
@media screen and (max-width:640px) {
#c483 td {
text-align: left;
padding: 0 0 0 10px;
}
} #c1596.component_Misc_Form {
padding: 8px 0px;  } .component_Custom_Calculator {
margin: 0; margin: 0; padding: 8px 14px;  } #c1600.component_Custom_Calculator {
margin: 0; padding: 0;  } #c1600
{
margin-top:-28px!important;
}
#c1600 span.annual_text {
font-weight: 700;
color: #000;
}
#c1600 div#final_result {
background: #51514C;
padding: 10px;
color: #fff;
font-size: 29px;
font-weight: bold;
font-family: open sans;
}
#c1600 input#dwelling {
width: 75%;
height: 44px;
text-align: center;
font-size: 19px;
color: #666;
border:solid 2px #F1F6D9;
}
#c1600 input#total_rent {
width: 129px;
color: #666;
font-size: 19px;
border:none!important;
}
#c1600 span#results {
float: left;
margin-top: 5px;
margin-left: 20px;
}
#c1600 span#percentage
{
float:left; margin-top:5px;
}
span#style_dollar {
width: 81%;
height: 36px;
display: inline-block;
text-align: center;
color: #666;
font-size: 19px;
border: solid 2px #F1F6D9;
background:#fff;
padding-top:10px;
padding-left:8%;
}
span#results_1 {
float: left;
margin-left: 5px;
display: inline-block;
margin-top: 4px;
}
input#total_rent:focus {
outline: none;
}
@media screen and ( max-width: 1024px ) {
span#style_dollar
{
height:auto!important;
padding-left:1px!important;
padding-bottom: 1px;
width:auto!important;
padding-top:0px!important;
}
#c1600 input#dwelling
{
width:60%!important;
}
#c1600 input#total_rent
{
width:70%!important;
}
div#final_result {
text-align: center!important;
}
span#results, span#percentage, span#results_1
{
float:none!important;
}
#c992 h3 {
font-size: 17px!important;
width: 147px;
}
} .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/pedersens/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/pedersens/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } .play_icon {background: url('/site/pedersens/images/basic_theme/icon_playvideo.png') no-repeat scroll 0 0;}#c1620.component_ContentDisplay_Video {
 } #c1620 { padding:0;} 
